/* 
Theme Name: Douglas Chemists
Theme URI: https://github.com/elementor/hello-theme/
Description: Douglas Chemists is a child theme of Hello Elementor, created by TPR Media
Author: TPR Media
Author URI: http://www.tpr.media/
Template: hello-elementor
Version: 1.0.1
Text Domain: douglas-chemists
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/*
    Add your custom styles here
*/

.primary {
    color: var(--e-global-color-primary);
}
/*
    home
*/

.elementor-heading-title span {
    font-family: var(--e-global-typography-secondary-font-family);
    font-weight: 400;
    font-size: 1.1em;
    letter-spacing: -.7px !important;
}

.image-border img {
    border-radius: 40px 40px 40px 40px !important;
    box-shadow: 0 0 20px 0 rgb(0 0 0 / 20%) !important;
}

/*
    Homepage Testimonial slider
*/
#hero .elementor-widget-testimonial-carousel.elementor-pagination-type-bullets .swiper-container {
    padding-bottom:0;
}
#hero .swiper-container-horizontal>.swiper-pagination-bullets {
    bottom: 0;
    left: auto;
    right: 0;
}
#hero .swiper-pagination {
    text-align: right;
}

/*
    footer
*/

.footer .elementor-nav-menu li {
    display: inline-block;
    float: left;
    width: 130px;
}

.footer .elementor-nav-menu li:nth-child(odd) {
    float: left;
    margin-right: 10px;
}

.footer .elementor-nav-menu li:nth-child(even) {
    float: right;
}

.elementor-icon-list-item, 
.elementor-icon-list-item a {
    align-items: center !important;
}

/*
    WP Store locator
*/

#wpsl-search-wrap div label {
    line-height: 2.7em !important;
    font-size: 0.87em !important;
}

#wpsl-search-btn, #wpsl-search-wrap div {
    margin-right: 20px!important;
}